 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 563px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 463px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 10px;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  text-transform: uppercase;
  letter-spacing: normal;
  font-weight: 700;
  font-family: "Archivo Narrow";
  margin: 34px 0 0 20px;
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  line-height: 42px;
  letter-spacing: normal;
  font-family: Montserrat, sans-serif;
  font-weight: 400;
  margin: 10px 53px 0 20px;
}

.u-section-1 .u-text-3 {
  font-size: 1.25rem;
  margin: 10px 20px 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-weight: 700;
  font-size: 1.125rem;
  border-style: none;
  margin: 10px auto 0 20px;
  padding: 10px 52px 10px 51px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 463px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  margin-bottom: 0;
  margin-top: 47px;
  height: 405px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 369px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 409px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    margin-left: 0;
    margin-right: 11px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 358px;
    background-position: 50% 50%;
  }

  .u-section-1 .u-image-1 {
    height: 313px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 138px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    font-size: 1.25rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 274px;
  }

  .u-section-1 .u-image-1 {
    height: 240px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 433px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 411px;
  }

  .u-section-1 .u-image-1 {
    height: 360px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 217px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 259px;
  }

  .u-section-1 .u-image-1 {
    height: 227px;
  }
} .u-section-2 {
  background-image: none;
  min-height: 1192px;
}

.u-section-2 .u-shape-1 {
  height: 929px;
  margin: 1px auto 0 0;
}

.u-section-2 .u-shape-2 {
  height: 1190px;
  width: 309px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -930px calc(((100% - 1140px) / 2) + 284px) 0 auto;
}

.u-section-2 .u-image-1 {
  height: 526px;
  width: 789px;
  object-position: 45.65% 50%;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -1121px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-2 .u-image-2 {
  width: 731px;
  height: 487px;
  margin: 52px calc(((100% - 1140px) / 2)) 0 auto;
}

.u-section-2 .u-group-1 {
  min-height: 462px;
  width: 668px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: -601px auto 227px calc(((100% - 1140px) / 2) + 13px);
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 40px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  margin: 27px 1px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-shape-2 {
    margin-right: calc(((100% - 940px) / 2) + 268px);
  }

  .u-section-2 .u-image-1 {
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-2 .u-image-2 {
    width: 656px;
    margin-right: calc(((100% - 940px) / 2));
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-group-1 {
    width: 514px;
    margin-left: calc(((100% - 940px) / 2));
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 1346px;
  }

  .u-section-2 .u-shape-1 {
    height: 418px;
    margin-top: 6px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-shape-2 {
    width: 320px;
    height: 1206px;
    margin-top: -395px;
    margin-right: calc(((100% - 720px) / 2) + 159px);
  }

  .u-section-2 .u-image-1 {
    height: 480px;
    width: 720px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-image-2 {
    width: 676px;
    height: 502px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-group-1 {
    min-height: 398px;
    width: 561px;
    margin-top: -594px;
    margin-bottom: 60px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 25px;
    padding-bottom: 5px;
    padding-left: 30px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 1px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 29px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 910px;
  }

  .u-section-2 .u-shape-1 {
    height: 191px;
    margin-top: 1px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-shape-2 {
    height: 1211px;
    margin-top: -166px;
    margin-right: auto;
  }

  .u-section-2 .u-image-1 {
    height: 360px;
    width: 540px;
    margin-top: -1125px;
    margin-left: auto;
  }

  .u-section-2 .u-image-2 {
    width: 540px;
    height: 401px;
    margin-right: auto;
  }

  .u-section-2 .u-group-1 {
    min-height: 387px;
    width: 540px;
    margin-top: -493px;
    margin-left: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 12px;
    padding-right: 12px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 26px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 836px;
  }

  .u-section-2 .u-shape-1 {
    height: 249px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-shape-2 {
    height: 826px;
    width: 107px;
    margin-top: -272px;
  }

  .u-section-2 .u-image-1 {
    height: 227px;
    width: 340px;
    margin-top: -792px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-image-2 {
    width: 340px;
    height: 252px;
  }

  .u-section-2 .u-group-1 {
    min-height: 448px;
    width: 340px;
    margin-top: -344px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-2 {
    margin-top: 11px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1022px;
}

.u-section-3 .u-shape-1 {
  width: 1088px;
  height: 918px;
  margin: 67px auto 0 0;
}

.u-section-3 .u-image-1 {
  width: 918px;
  height: 612px;
  object-position: 0% 50%;
  background-position: 0% 50%;
  margin: -765px auto 0 95px;
}

.u-section-3 .u-group-1 {
  min-height: 398px;
  width: 619px;
  height: auto;
  margin: -208px auto 0 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 50px 26px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  margin: 18px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 30px 0 0;
}

.u-section-3 .u-btn-1 {
  font-size: 1rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  align-self: center;
  font-weight: 700;
  background-image: none;
  margin: 18px auto 0 0;
  padding: 20px 51px 20px 50px;
}

.u-section-3 .u-shape-2 {
  width: 227px;
  height: 228px;
  background-image: none;
  margin: -307px 24px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-shape-1 {
    width: 896px;
    height: 790px;
  }

  .u-section-3 .u-image-1 {
    width: 758px;
    height: 578px;
    margin-top: -637px;
    margin-right: 80px;
    margin-left: auto;
  }

  .u-section-3 .u-group-1 {
    margin-top: -173px;
    height: auto;
  }

  .u-section-3 .u-btn-1 {
    border-style: solid;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1117px;
  }

  .u-section-3 .u-shape-1 {
    width: 650px;
    height: 645px;
    margin-top: 1px;
  }

  .u-section-3 .u-image-1 {
    width: 599px;
    height: 399px;
    margin-top: -522px;
    margin-right: 34px;
  }

  .u-section-3 .u-group-1 {
    margin-top: 156px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-shape-2 {
    width: 172px;
    height: 173px;
    margin-top: -784px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 823px;
  }

  .u-section-3 .u-shape-1 {
    width: 452px;
    height: 452px;
  }

  .u-section-3 .u-image-1 {
    width: 438px;
    height: 308px;
    margin-right: 24px;
  }

  .u-section-3 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.625rem;
  }

  .u-section-3 .u-shape-2 {
    width: 148px;
    height: 149px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 50vw;
  }

  .u-section-3 .u-shape-1 {
    height: 340px;
    margin-top: 56px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-1 {
    height: 201px;
    width: 302px;
    margin-top: -300px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-group-1 {
    min-height: 568px;
    margin-top: 99px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-shape-2 {
    width: 102px;
    height: 103px;
    margin-top: -727px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1158px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 804px;
  margin: 10px auto 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 742px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-image-1 {
  width: 367px;
  height: 551px;
  object-position: 50% 0%;
  filter: brightness(0.85);
  margin: 58px auto 0 0;
}

.u-section-4 .u-image-2 {
  width: 290px;
  height: 429px;
  margin: -533px 0 0 auto;
}

.u-section-4 .u-shape-1 {
  width: 371px;
  height: 371px;
  margin: -222px 153px 0 auto;
}

.u-section-4 .u-image-3 {
  width: 366px;
  height: 503px;
  margin: -414px auto 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 340px;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px;
}

.u-section-4 .u-text-1 {
  margin: 0;
}

.u-section-4 .u-text-2 {
  line-height: 2;
  margin: 20px 0 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 340px;
}

.u-section-4 .u-container-layout-3 {
  padding: 20px;
}

.u-section-4 .u-text-3 {
  line-height: 2;
  margin: 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-weight: 700;
  font-size: 1.125rem;
  border-style: none;
  margin: 20px auto 0 0;
  padding: 10px 52px 10px 51px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-shape-1 {
    height: 369px;
    margin-top: -220px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1082px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 626px;
  }

  .u-section-4 .u-image-1 {
    width: 303px;
    height: 425px;
  }

  .u-section-4 .u-image-2 {
    width: 253px;
    height: 379px;
    margin-top: -483px;
  }

  .u-section-4 .u-shape-1 {
    width: 364px;
    margin-top: -215px;
    margin-right: 128px;
  }

  .u-section-4 .u-image-3 {
    width: 337px;
    margin-right: 177px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 276px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 622px;
  }

  .u-section-4 .u-image-1 {
    width: 245px;
    height: 343px;
    margin-top: 51px;
  }

  .u-section-4 .u-image-2 {
    width: 223px;
    height: 337px;
    margin-top: -394px;
  }

  .u-section-4 .u-shape-1 {
    width: 277px;
    height: 332px;
    margin-top: -121px;
    margin-right: 67px;
  }

  .u-section-4 .u-image-3 {
    width: 296px;
    height: 439px;
    margin-top: -395px;
    margin-right: 116px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 868px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 28px;
  }

  .u-section-4 .u-image-2 {
    width: 191px;
    height: 289px;
    margin-top: -225px;
  }

  .u-section-4 .u-shape-1 {
    height: 300px;
    margin-top: 36px;
    margin-right: 0;
  }

  .u-section-4 .u-image-3 {
    width: 298px;
    height: 401px;
    margin-top: -355px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 394px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
  }
} .u-section-5 {
  background-image: url("images/pexelsphoto703012.jpeg");
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 503px;
}

.u-section-5 .u-text-1 {
  font-weight: 600;
  font-size: 6rem;
  line-height: 1;
  margin: 268px 491px 43px 13px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 304px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 503px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 373px;
    margin-right: 0;
    margin-bottom: 58px;
    font-size: 4.5rem;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 305px;
  }

  .u-section-5 .u-text-1 {
    font-size: 3rem;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 610px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 58px;
  margin-bottom: 24px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 558px;
}

.u-section-6 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-6 .u-text-1 {
  margin: 10px 0 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  font-family: "Fjalla One";
  font-size: 1.25rem;
  margin: 21px auto 0 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 558px;
}

.u-section-6 .u-container-layout-2 {
  padding-right: 50px;
  padding-bottom: 0;
}

.u-section-6 .u-group-1 {
  width: 478px;
  min-height: 498px;
  height: auto;
  margin: 30px 0 0 auto;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-image-1 {
  width: 454px;
  min-height: 354px;
  background-image: url("images/227f0f5b-bd4e-986c-8df1-dd316754190b.png");
  background-position: 50% 50%;
  height: auto;
  margin: -528px -50px 0 auto;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px;
}

.u-section-6 .u-image-2 {
  height: 402px;
  width: 603px;
  margin: -276px auto 0 43px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 507px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 460px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 460px;
  }

  .u-section-6 .u-group-1 {
    width: 433px;
    min-height: 425px;
    height: auto;
  }

  .u-section-6 .u-image-1 {
    width: 396px;
    min-height: 309px;
    margin-top: -455px;
    height: auto;
  }

  .u-section-6 .u-image-2 {
    height: 320px;
    width: 461px;
    margin-top: -231px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 764px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 736px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 14px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-6 .u-btn-1 {
    font-size: 1.875rem;
    margin-top: -114px;
    margin-right: -356px;
    margin-left: auto;
    padding: 10px 55px 10px 54px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 736px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-right: 0;
  }

  .u-section-6 .u-group-1 {
    width: 299px;
    min-height: 412px;
    margin-right: 29px;
  }

  .u-section-6 .u-image-1 {
    width: 288px;
    min-height: 243px;
    margin-top: -442px;
    margin-right: 0;
  }

  .u-section-6 .u-image-2 {
    height: 331px;
    width: 357px;
    margin-top: -167px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 928px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 8px;
    margin-bottom: 60px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 479px;
  }

  .u-section-6 .u-btn-1 {
    font-size: 1.5rem;
    margin-top: 8px;
    margin-right: 109px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 370px;
  }

  .u-section-6 .u-group-1 {
    min-height: 386px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-1 {
    margin-top: -416px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-2 {
    height: 312px;
    width: 475px;
    margin-top: -177px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1025px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 13px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 624px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 41px;
    margin-right: auto;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 385px;
  }

  .u-section-6 .u-group-1 {
    width: 274px;
    min-height: 294px;
    margin-top: 0;
    margin-right: auto;
    margin-left: 30px;
  }

  .u-section-6 .u-image-1 {
    width: 253px;
    min-height: 214px;
    margin-top: -324px;
    margin-right: auto;
    margin-left: 87px;
  }

  .u-section-6 .u-image-2 {
    height: 223px;
    margin-top: -148px;
    margin-bottom: 5px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}